url: https://opengameart.org/content/human-feces-textures
title: Human Feces Textures
author: Winterbolt Games
license: CC0
notes: ''
files:
  Texture_1.jpg:
    size: [2048, 2048]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  Texture_2.webp:
    size: [4096, 4096]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  Texture_3.jpg:
    size: [2048, 2048]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  Texture_4.jpg:
    size: [2048, 2048]
    tags_generated: [orange, brown, red]
    tags_manual: []
    pbr: []
  Texture_5.jpg:
    size: [2048, 2048]
    tags_generated: [red, brown, orange]
    tags_manual: []
    pbr: []
  Texture_6.jpg:
    size: [2048, 2048]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
tags_global: [realistic, feces, nontiling]
